Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
/get_video_captions 会返回 status="processing" 和 job_id,job_id 调用本接口即可获取最终字幕/get_video_captions 返回){ "job_id": "123e4567-e89b-12d3-a456-426614174000", "status": "queued" }queued(排队中)或 active(处理中),稍后重试即可{
"job_id": "123e4567-e89b-12d3-a456-426614174000",
"status": "completed",
"language_code": "en",
"language_name": "English",
"format": "srt",
"content": "<字幕内容>",
"available_languages": ["en", "ja"]
}/get_video_captions returns status="processing" with ajob_id; use that job_id here to retrieve the final captions/get_video_captions){ "job_id": "123e4567-e89b-12d3-a456-426614174000", "status": "queued" }queued or active; retry later{
"job_id": "123e4567-e89b-12d3-a456-426614174000",
"status": "completed",
"language_code": "en",
"language_name": "English",
"format": "srt",
"content": "<caption content>",
"available_languages": ["en", "ja"]
}Authorization: Bearer ********************curl --location 'https://api.tikhub.io/api/v1/youtube/web_v2/get_video_captions_result?job_id=123e4567-e89b-12d3-a456-426614174000&format=srt' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}